at-spi2-atk 2.26.1-1 source package in Ubuntu


at-spi2-atk (2.26.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Build with meson
  * Enable all hardening flags
  * Bump debhelper compat to 10
  * Update debian/watch

 -- Jeremy Bicha <email address hidden>  Sat, 25 Nov 2017 23:29:18 -0500

Upload details

Uploaded by:
Debian Accessibility Team on 2017-11-26
Uploaded to:
Original maintainer:
Debian Accessibility Team
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section


File Size SHA-256 Checksum
at-spi2-atk_2.26.1-1.dsc 2.4 KiB 15fc0b4c6dc5264269d95729f5b11df22cb48b15b358d198ec157fb9f48aa9af
at-spi2-atk_2.26.1.orig.tar.xz 315.2 KiB b4f0c27b61dbffba7a5b5ba2ff88c8cee10ff8dac774fa5b79ce906853623b75
at-spi2-atk_2.26.1-1.debian.tar.xz 9.8 KiB 75a3ef140a00e4249c856ea747dde26669528d43a623d9443f88525544abd658

Available diffs

No changes file available.

Binary packages built by this source

libatk-adaptor: AT-SPI 2 toolkit bridge

 This package includes a gtk-module that bridges ATK to the new
 D-Bus based AT-SPI.

libatk-adaptor-dbgsym: debug symbols for libatk-adaptor
libatk-adaptor-udeb: AT-SPI 2 toolkit bridge - module for d-i

 This package includes the gtk-module for the debian installer.

libatk-bridge-2.0-0-udeb: AT-SPI 2 toolkit bridge - shared library for d-i

 This package contains the ATK bridge shared library, for the debian installer.

libatk-bridge2.0-0: AT-SPI 2 toolkit bridge - shared library

 This package contains the ATK bridge shared library.

libatk-bridge2.0-0-dbgsym: debug symbols for libatk-bridge2.0-0
libatk-bridge2.0-dev: Development files for the AT-SPI 2 toolkit bridge

 These are the development files for libatk-bridge2.0, needed for
 compilation of programs which use it.